HelpSpot Help Desk Software | HelpSpot Blog | HelpSpot Support

Chown: invalid user: ‘apache:apache’ upon install

Hello,

I am getting the following error when trying to install Helpspot on a centos server:

chown: invalid user: ‘apache:apache’

How can I solve it please?

Thanks!